<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>js-3</title>
</head>
<body>
    <ol>
        <li>Логічні оператори використовуються для перевірки умов та визначення, що робити далі в коді</li>
        <li><ul>
                <li>Або || </li>
                <li>Не ! </li>
                <li>І && </li>
            </ul>
        </li>
    </ol>
    <script src="./js/app.js"></script>
</body>
</html>